Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 192471 - A11Y: No accessible description of Java Debugger options
A11Y: No accessible description of Java Debugger options
Status: VERIFIED FIXED
Product: debugger
Classification: Unclassified
Component: Code
7.0
PC Linux
: P3 (vote)
: 7.0
Assigned To: Martin Entlicher
issues@debugger
: A11Y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-25 14:32 UTC by Jiri Kovalsky
Modified: 2011-01-09 22:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2010-11-25 14:32:01 UTC
Product Version: NetBeans IDE Dev (Build 201011250001)
Java: 1.6.0_17; Java HotSpot(TM) Client VM 14.3-b01
System: Linux version 2.6.31-22-generic running on i386; UTF-8; en_US (nb)
Userdir: /home/cesilko/.netbeans/dev

General category:
=================
javax.swing.JCheckBox {  Apply code changes after save (in "Compile on Save" mode only) |  } 
javax.swing.JCheckBox {  Open Debugger Console for debugging session |  } 
javax.swing.JCheckBox {  Reuse Editor when displaying source code |  } 
javax.swing.JCheckBox {  Stop on uncaught exceptions |  } 
javax.swing.JComboBox {  New breakpoints suspend |  } 
javax.swing.JComboBox {  Steps resume |  } 

Step Filters category:
======================
javax.swing.JButton {  Add... |  } 
javax.swing.JButton {  Check All |  } 
javax.swing.JButton {  Uncheck All |  } 
javax.swing.JCheckBox {  Do not step into |  } 
javax.swing.JCheckBox {  Step through the filters to reach unfiltered code |  } 
javax.swing.JCheckBox {  constructors |  } 
javax.swing.JCheckBox {  static initializers |  } 
javax.swing.JCheckBox {  synthetic methods |  } 

Variable Formatters category:
=============================
javax.swing.JButton {  Add... |  } 
javax.swing.JButton {  Copy |  } 
javax.swing.JTextField {  Class Types: |  }
Comment 1 Martin Entlicher 2010-11-28 10:31:52 UTC
Accessible descriptions were added in changeset:   183386:1775eddef220
http://hg.netbeans.org/main/rev/1775eddef220
Comment 2 Quality Engineering 2010-11-29 06:27:35 UTC
Integrated into 'main-golden', will be available in build *201011290001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/1775eddef220
User: mentlicher@netbeans.org
Log: #192471 Define accessible description.
Comment 3 Jiri Kovalsky 2011-01-09 22:17:46 UTC
Verified in NetBeans IDE 7.0 development build #201101050001.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo